[Desktop Entry]
X-TDE-ServiceTypes=media/blankcd
Actions=K3bDataProject;K3bAudioCDProject;
X-TDE-Priority=TopLevel

[Desktop Action K3bDataProject]
Exec=k3b --device %u --datacd
Name=Create Data CD with K3b...
Icon=k3b

[Desktop Action K3bAudioCDProject]
Exec=k3b --device %u --audiocd
Name=Create Audio CD with K3b...
Icon=k3b
